Bug 152005 - Replying by email fails
Replying by email fails
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: pan (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Pete Zaitcev
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-24 03:09 EST by Nigel Horne
Modified: 2008-02-06 23:28 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-06 23:28:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nigel Horne 2005-03-24 03:09:08 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050323 Firefox/1.0.2 Fedora/1.0.2-1.3.1

Description of problem:
When replying via email the messages fail and sit in the pan.sendlater folder.
These messages appear in the log:

Thu, 24 Mar 2005 08:04:31 - Connection to Mock Server for Folders, port 25 failed: Success
Thu, 24 Mar 2005 08:04:31 - NNTP handshake failed: Error reading from socket.
Thu, 24 Mar 2005 08:04:31 - Handshake failed: Error reading from socket.

1) It should be talking SMTP down port 25, not NNTP
2) The message "failed: Success" is bizarre!

Version-Release number of selected component (if applicable):
pan-0.14.2.91-2.1.fc3.rf

How reproducible:
Always

Steps to Reproduce:
1. Locate a message with a valid email address and choose reply by mail
2. Send your mail
3. Wait for it not to post
  

Actual Results:  Item stuck in pan.sendlater

Expected Results:  The mail should have been sent

Additional info:
Comment 1 Matthew Miller 2006-07-10 19:38:05 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 2 petrosyan 2008-02-06 23:28:36 EST
Fedora Core 3 is not maintained anymore.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release please reopen this bug and assign it to the corresponding
Fedora version.

Note You need to log in before you can comment on or make changes to this bug.